/*학과소개 CSS*/
 .layer_intro_departmentimg{float:left; width: 100%;}
 .layer_intro_departmentimg div{width:24.8%; float:left; overflow:hidden; margin-bottom:3px; min-width:180px;}
 .layer_intro_departmentimg div img{width: 100%;  }
 .txt_dep_maxim {font-size: 19px;}
 .txt_dep_maximname {font-size: 11px; margin-bottom: 10px;}
 .layer_dep_head dl{position: relative; margin-bottom: 20px;}
 .layer_dep_head dl dt.layer_dep_maxim{width: 500px; margin-right: 5px; margin-top: 40px; float: right; text-align: right;}
 .layer_dep_img{width: 310px; float: left; position: relative;}
 .layer_dep_img .txt_position{text-align: left; margin-left: 2%;}
 .layer_dep_img .txt_name_kor{font-size:14px;}
 .layer_dep_img .txt_name_eng{font-size:12px;}
 .layer_dep_img .img_dep{width: 140px; height: auto; float: left;}
 .layer_dep_txt{width: 100%; padding 0 2.3%; float: left;}
 .layer_dep_txt p{text-align: justify; margin-top: 25px; line-height:20px;}





/**********************************************************************************************************************************************************************************/